@charset "utf-8";

/*----------------------------------------------------------

	gnavi-shoplistType300

-----------------------------------------------------------*/


.gnavi-shoplistType300{
	margin:20px auto;
	width:300px;
}

.gnavi-shoplistType300 h4{
	padding:0;
	margin:0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-lead{
	background: url(/global/img/gnaviuarea/gnavi-shoplistType300-bgimg_lead.gif) no-repeat bottom;
	padding:2px 12px 5px 12px;
	text-align:center;
	color:#f9ffb3 !important;
	text-decoration:underline;
	font-size:10px;
	display:block !important;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-lead a{
	color:#f9ffb3 !important;
	text-decoration:underline !important;
	font-size:10px !important;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-lead a:hover{
	color:#f9ffb3 !important;
	text-decoration:underline !important;
	font-size:10px !important;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner {
	background: url(/global/img/gnaviuarea/gnavi-shoplistType300-bgimg_01.gif) repeat-y;
	padding:8px 12px 1px 12px;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapBottom {
	width: 300px;
	padding-bottom: 14px;
	background: url(/global/img/gnaviuarea/gnavi-shoplistType300-bgimg_02.gif) no-repeat left bottom;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li{
	margin:0 0 8px 0;
	border:1px solid #d1d5dd;
	background: url(/global/img/gnaviuarea/gnavi-shoplistType300-bgimg_03.gif) no-repeat left top;
	padding:12px 10px 10px 10px;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-imgarea{
	float:left;
}
div,p,span,th,td{
	word-break: break-all;
	word-wrap: break-word;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox,
.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox div,
.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox span,
.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-weekbox span,
.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-weekbox p,
.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-weekbox div{
word-break: normal;
word-wrap: normal;
}

 /* for IE6 */
* html .gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox{
	display:inline;
	zoom:1;
}

* html .gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox span.gnavi-shoplistType300-h_scale{
	vertical-align:middle;
	zoom:1;
}

* html .gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox img{
	vertical-align:middle;
}

/* for IE7 */
*:first-child+html .gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox{
	display:inline;
	zoom:1;
}

*:first-child+html .gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox span.gnavi-shoplistType300-h_scale{
	vertical-align:middle;
	zoom:1;
}

*:first-child+html .gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-imgbox img{
	vertical-align:middle;
}


.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-imgbox{
	border:none !important;
	display: table-cell !important;  
	text-align:center !important;
	vertical-align:middle !important; 
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-imgarea a{
	border:none !important;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-imgarea .gnavi-shoplistType300-icon{
	margin:1px 0 0 0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-textarea{
	overflow:hidden !important;
	zoom:1;
	padding:0 0 0 10px;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-size_110{
	height:110px !important;
	width:110px !important;
	background:#ffe5a6 !important;
	vertical-align:middle !important;
}

* html .gnavi-shoplistType300-size_110 span.gnavi-shoplistType300-h_scale{
	height:110px !important;
	vertical-align:middle !important;
	zoom:1;
}

*:first-child+html .gnavi-shoplistType300-size_110 span.gnavi-shoplistType300-h_scale{
	height:110px !important;
	vertical-align:middle !important;
	zoom:1;
}

*:first-child+html .gnavi-shoplistType300-h_scale,
*:first-child+html .gnavi-shoplistType300-size_110{
	min-height:110px;
	height: auto !important;
	height: 110px;
}


.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li p{
	word-break: break-all !important;
	margin:0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-shopname,
.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-shopname02{
	font-weight:bold;
	margin:0;
	font-size:14px;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-itembox{
	margin:5px 0 0 0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-shopname span{
	font-size:10px;
	font-weight:normal;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-shopname02 span{
	font-weight:normal;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-shopname a{
	text-decoration:none !important;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-shopname02 a{
	text-decoration:underline !important;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-textarea .gnavi-shoplistType300-detail{
	margin:5px 0 0 0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-textarea .gnavi-shoplistType300-detail .gnavi-shoplistType300-price{
	background: url(/global/img/gnaviuarea/gnavi-shoplistType300-icon_01.gif) no-repeat left top;
	padding:0 0 0 16px;
	border:none;
	margin:3px 0 0 0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner li .gnavi-shoplistType300-textarea .gnavi-shoplistType300-detail .gnavi-shoplistType300-access{
	background: url(/global/img/gnaviuarea/gnavi-shoplistType300-icon_02.gif) no-repeat left top;
	padding:0 0 0 16px;
	border:none;
	margin:6px 0 0 0;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-btnNormal{
	padding:15px 0 0 40px;
}

.gnavi-shoplistType300 .gnavi-shoplistType300-contentWrapInner .gnavi-shoplistType300-btnCoupon{
	padding:5px 0 0 5px;
}

